﻿/*--------------------------------------*/
/*  Custom CSS                          */
/*  Created by Nathan Bingham-Thomas    */
/*  NICS Ltd. 2017                      */
/*--------------------------------------*/


/*-------------Global-------------------*/

/* Category Listings */
fieldset.filters.btn-toolbar.clearfix {
    visibility: hidden;
}

/* -- */
.span-25{
    width: 25%;
    height: 100%;
}

.span-20{
    width: 20%;
    height: 100%;
}

.span-15{
    width: 15%;
    height: 100%;
}

.floatRight{
    float: right;
}

.floatLeft{
    float: left;
}

.accent{
    color: #8ca55e;
}

.bold{
    font-weight: 500;
}
/*Logo*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   #sp-logo > div > div > a > img {
        max-width: 220px !important;
   }
}
/*Menu*/
.sp-megamenu-parent >li.active>a{
    color: #8ca55e !important;
}

/*Top Bar*/
#sp-top2 .social-icons i{
    color: #8ca55e !important;
}

/*Associations*/

    #desktopAccreditationWrapper{
        width: 100%;
        height: 230px;
    }
    #desktopAccreditationContent{
        background-image: url('/custom/img/associations_colorized.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-position-x:center;
        height: 100%;
    }

/*Blog Section*/
.newsflash h4{
        font-weight: 500;
        font-size: 22px;
    }

/*Offerings Section*/

    /*Background of offerings*/
.service-area::before {
    background: rgba(170, 135, 109, .9) !important;
}
#second-opt-in{
    background-image: url(/custom/img/bg/slats.png) !important;
}


/*Contact Section*/
#contactSectionWrapper{
    background-image: url(/custom/img/bg/lobby2.png) !important;
}
.contact-info a{
    color: #fff;
}

    /*Sitemap menu*/
/*Default to display none*/
.bottom-nav-wrapper{
    display: none;
}
.footer-sitemap-item > a{
    color: #adadad !important;
}

    /*Component Area*/
.joomla-component-area > article > .page-header {
    display: none;
}
/*-------------Desktop----------------*/

/*Desktop Global*/

/*Top Bar adjustments*/

    /*color of text*/
#sp-top1 a{
    color: #fff;
}
    /*Social Icon Colors*/
#sp-top2 .social-icons i{
    color: #188ba8;
}
    /*Height Adjustment*/
#sp-top-bar{
    padding: 3px 0 !important;
}

/*Header Adjustments*/
    /*Background*/
#sp-header{
    background: #eeeeee;
    border-top: 4px solid #8e8c97;
    border-bottom: 4px solid #8e8c97;
}
    /*Menu Text*/
.sp-megamenu-parent >li >a{
    color: #000;
}
.sp-megamenu-parent >li >a:hover{
    color: #188ba8 !important;
}
    /*Hides the Home menu item*/
#sp-menu > div > div > ul > li:first-child {
    display: none !important;
}

/*Slides*/

.btn-style-two {
  position: relative;
  padding: 15px 42px;
  line-height: 26px;
  text-transform: uppercase;
  background: #8ca55e;
  border-color: #8ca55e;
  color: #ffffff;
  border: 1px solid #8ca55e;
  font-size: 13px;
  font-weight: 700;
  border-radius: 0px;
}
.btn-style-one:hover,
.btn-style-two:hover {
  background: #188ba8 !important;
  color: #ffffff;
  border: 1px solid #188ba8 !important;
}

#sp-bottom3 h3 {
    display: none;
}



@media (min-width: 768px){
    #sp-mobile-top-bar{
        display: none;
    }
    /*Hides mobile atf from Desktop*/
    .mobileATFWrapper,
    #sp-mobile-header{
        display: none;
    }
}

/*Desktop Only*/
@media (min-width: 1440px) {
    #offcanvas-toggler,
    .mobileOptIn,
    #accreditationSection,
    #mobileOptInWrapper{
        display: none !important;
    }
    #sp-menu,
    #sp-header,
    #sp-header .container,
    .sp-megamenu-parent >li >a{
        height:90px !important;
    }
    #sp-header .logo{
        height:80px !important;
        max-width: 220px;
    }
    .sppb-addon-content{
        margin-top: -4px !important;
    }
/*opt-in*/
    .acymailing_form .inputbox{
        width: 100% !important;
        background: #FFD1AE !important;
        border: 1px solid #FFD1AE;
        color: #656663;
    }
    .acymailing_introtext{
        text-align:center;
    }
    td.acysubbuttons .button{
        background: #656663;
        border: 1px solid #656663;
        margin: 10px auto !important;
        font-size: 25px;
        font-weight: 500;
    }
    .acysubbuttons{
        padding-left: 0 !important;
    }
    .acymailing_finaltext{
        text-align: center;
    }

/*Testimonial*/
    #testimonialSectionWrapper{
        background-image: url(/custom/img/bg/buildingDesktop.png) !important;
    }
    #sp-bottom3,
    .testimonial-area > div > div > div:nth-child(1){
        width: 50%;
        float: left;
    }
    #sp-bottom1,
    .testimonial-area > div > div > div:nth-child(2){
        width: 50%;
        float: right;
    }
    .sp-megamenu-parent >li >a{
        font-size: 18px;
        padding: 0px 20px;
        line-height: 86px;
    }
    /*Move the write a review button*/
    .modsocialR .carouselBottomHead{
        top: 1em !important;
    }
/*Blog*/
    .readmoreImage{
        float: left;
        width: 30%;
        padding-right: 1%;
    }
    .newsflash p{
        float: right;
        width: 70%;
    }
    .newsflash h4 {
        margin-top: 2em;
    }
    .newsSectionHeading{
        padding-bottom: 0;
    }
    .articleImage{
        margin: 0 auto;
        max-height: 250px;
    }
/*Second Opt-In*/
    #second-opt-in .acymailing_introtext{
        font-size: 24px;
        /*color: #FFD1AE !important;*/
        color: #fff !important;
        font-weight: 700;
        text-shadow: 3px 4px 15px #000;
        margin-bottom: .5em !important;
    }

    #second-opt-in td.acysubbuttons .button{
        font-size: 24px;
        font-weight: 700;
    }

    #second-opt-in .acymailing_finaltext {
        color: #fff;
        font-size: 20px;
        text-shadow: 3px 4px 15px #000;
    }
    #second-opt-in .acymailing_form .inputbox{
        width: 50% !important;
        margin: 0 auto;
    }
/*Lower contact area*/

    .single-item {
        font-size:19px;
        color: #FFF;
        font-weight: 500;
        margin-top: .6em;
    }
    .text-holder{
        width: 100%;
        text-align: center;
    }
    .text-holder h5 {
        display: none;
    }
    .text-holder p {
    }

    .icon-holder{
        margin-top: .25em;
        float: left;
    }
    .thm-btn{
        font-size: 25px;
        line-height: 40px;
    }
    .contact-info > div > .col-md-6{
        width: 100%;
    }
    .footer-logo > a > img {
        max-width: 75% !important;
    }
}



/*-------------Mobile-------------------*/
    
    /*Mobile Global*/

@media (max-width: 767px){
/*Removes desktop Top Bar, Header, Slideshow on mobile*/
    #sp-top-bar,
    #sp-header,
    .desktopATFSlideshow,
    #desktopAccreditationSection,
    #desktopBelowWrapper,
    .offcanvas-inner .sp-module:first-child{
        display: none;
    }
/*Removes Padding from the top bar and header containers*/
    #sp-mobiletop,
    #sp-mobileheader{
        padding: 0px;
    }

/*Mobile Top Bar adjustments*/
    #mobileTopBarWrapper{
        height: 10em;
        background-color:#FFD1AE; 
    }
    #mobileTopBarLogoWrapper{
        height: 40%;
        padding: 6px;
    }
    #mobileTopBarLogoContent{
        background-image: url('/custom/img/logos/hpv-logo-mobile.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-position-x:center;
        height: 100%;
    }
    #mobileTopBarTaglineWrapper{
        height: 40%;
    }
    #mobileTopBarTaglineContent{
        text-align:center;
        color: #656663;
        margin: 0 1em;
    }
    #mobileTopBarTaglineContent > h3{
        font-variant: small-caps;
        font-weight: 700;
        margin:0;
    }
    #mobileTopBarTaglineContent > p{
        margin: 0;
    }
    #mobileTopBarContactWrapper{
        height: 20%;
    }
    #mobileTopBarContactContent{
        text-align:center;
        font-size: 25px;
        font-weight: 500;
    }
    #mobileTopBarContactContent > a {
        color: #656663;
    }

/*Mobile Header adjustments*/
    #mobileHeaderWrapper{
    height: 3em;
    background-color: #656663;
    }
    #mobileHeaderContent{
        height: 100%;
    }
    .mobileATFWrapper{
    height: 27em;
    background-image: url('/custom/img/atf/mobile/mobileATF.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x:center;
    }
    #offcanvas-toggler{
        line-height: 0;
        margin:0;
        font-size: 30px;
        font-weight: 700;
        height: 100%;
        width: 100%;
    }
    #offcanvas-toggler > p {
        line-height: 1.6em;
        color: #8ca55e;
        margin: 0;
        text-align:left;
        vertical-align: middle;
        font-variant: small-caps;
    }
    .btn-style-one-mobile {
        width: 45%;
        margin:0 auto;
        position: relative;
        padding: 10px 5px;
        line-height: 26px;
        text-transform: uppercase;
        background: #FFD1AE;
        border-color: #FFD1AE;
        color: #656663;
        border: 1px solid #FFD1AE;
        font-size: 15px;
        font-weight: 700;
        border-radius: 0px;
        text-align:center;
        box-shadow: 3px 4px 15px #000;
    }
    #button1{
        position: absolute;
        top: 5em;
        left: 27.5%;
    }
    #button2{
        position: absolute;
        top: 10em;
        left: 27.5%;
    }
    #button3{
        position: absolute;
        top: 15em;
        left: 27.5%;
    }
/*Mobile Opt In*/
    #mobileOptInWrapper{
        padding: 0 0 1.5em 0 !important;
    }
    .acymailing_form .inputbox{
        width: 100% !important;
        background: #FFD1AE !important;
        border: 1px solid #FFD1AE;
        color: #656663;
    }
    .acymailing_introtext{
        text-align:center;
    }
    td.acysubbuttons .button{
        background: #656663;
        border: 1px solid #656663;
        margin: 10px auto !important;
    }
    .acysubbuttons{
        padding-left: 0 !important;
    }
    .acymailing_finaltext{
        text-align: center;
    }
    #accreditationSection,
    #accreditationSection .sppb-col-md-12{
        padding: 0 !important;
    }
    #accreditationWrapper{
        width: 100%;
        height: 150px;
    }
    #accreditationContent{
        background-image: url('/custom/img/associations_colorized.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-position-x:center;
        height: 100%;
    }
/*Testimonial Section*/
    #testimonialSectionWrapper{
        background-image: url(/custom/img/bg/buildingMobile.png) !important;
    }
    .videoTestimonial{
        margin-bottom: 1em;
    }

/*Lower Opt-In*/
 
    #second-opt-in .acymailing_introtext{
        font-size: 24px;
        /*color: #FFD1AE !important;*/
        color: #fff !important;
        font-weight: 700;
        text-shadow: 3px 4px 15px #000;
        margin-bottom: .5em !important;
    }

    #second-opt-in td.acysubbuttons .button{
        font-size: 24px;
        font-weight: 700;
    }

    #second-opt-in .acymailing_finaltext {
        color: #fff;
        font-size: 20px;
    }
    .articleImage{
        margin: 0 auto;
        max-height: 400px
    }
    .menuImageContent{
        height: 100%;
        padding: 8px;
        margin: 0 auto;
    }
    .single-item {
        font-size:19px;
        color: #FFF;
        font-weight: 500;
        margin-top: .6em;
    }
    .text-holder{
        width: 100%;
        text-align: right;
    }
    .text-holder h5 {
        display: none;
    }
    .text-holder p {
    }

    .icon-holder{
        margin-top: .25em;
        float: left;
    }
    .thm-btn{
        font-size: 25px;
        line-height: 40px;
    }
}

    /*Phone  Portrait*/
@media (max-width: 480px){
    #sp-bottom{
        padding: 20px 0px;
    }
    .newsflash h4{
        margin-top: 40px;
    }
    .sec-title{
        padding-bottom: 0px;
    }
}

    /*Phone Landscape*/
@media (min-width: 481px) and (max-width:767px){
    .mobileATFWrapper{
        height: 27em;
        background-image: url('/custom/img/atf/mobile/mobileATFPort.png') !important;
        background-size: cover !important;
        background-repeat: no-repeat;
        background-position-x:center;
    }
    #sp-bottom3,
    .testimonial-area > div > div > div:nth-child(1){
        width: 50%;
        float: left;
    }
    #sp-bottom1,
    .testimonial-area > div > div > div:nth-child(2){
        width: 50%;
        float: right;
    }
}

/*Tablet Global*/
@media (min-width:768px) and (max-width: 1440px) {
    /*Menu*/
    #sp-menu > div > div > ul.sp-megamenu-parent {
        display: initial !important;
    }
    #offcanvas-toggler{
        display: none !important;
    }
    #sp-header{
        height: 100%;
    }
    #sp-header .sp-default-logo{
        display: initial !important;
    }
    #sp-logo{
        width: 35%;
    }
    #sp-menu{
        width: 65%;
    }
    .sp-megamenu-parent >li >a{
        font-size: 15px;
    }

}

    /*Tablet Portrait*/
@media (min-width: 768px) and (max-width: 800px){
    .sp-megamenu-parent >li >a{
        font-size: 12px;
        padding: 0 9px;
    }
/*Hide items for this port*/
    #desktopBelowWrapper{
        display: none;
    }
    #offcanvas-toggler{
        line-height: 0;
        margin:0;
        font-size: 30px;
        font-weight: 700;
        height: 100%;
        width: 100%;
    }
    #offcanvas-toggler > p {
        line-height: 1.6em;
        color: #8ca55e;
        margin: 0;
        text-align:center;
        vertical-align: middle;
        font-variant: small-caps;
    }
    .btn-style-one-mobile {
        width: 45%;
        margin:0 auto;
        position: relative;
        padding: 10px 5px;
        line-height: 26px;
        text-transform: uppercase;
        background: #FFD1AE;
        border-color: #FFD1AE;
        color: #656663;
        border: 1px solid #FFD1AE;
        font-size: 15px;
        font-weight: 700;
        border-radius: 0px;
        text-align:center;
        box-shadow: 3px 4px 15px #000;
    }
    #button1{
        position: absolute;
        top: 5em;
        left: 27.5%;
    }
    #button2{
        position: absolute;
        top: 10em;
        left: 27.5%;
    }
    #button3{
        position: absolute;
        top: 15em;
        left: 27.5%;
    }
/*Mobile Opt In*/
    #mobileOptInWrapper{
        padding: 0 0 1.5em 0 !important;
    }
    .acymailing_form .inputbox{
        width: 50% !important;
        background: #FFD1AE !important;
        border: 1px solid #FFD1AE;
        color: #656663;
        margin: 0 auto;
    }
    .acymailing_introtext{
        text-align:center;
    }
    td.acysubbuttons .button{
        background: #656663;
        border: 1px solid #656663;
        margin: 10px auto !important;
    }
    .acysubbuttons{
        padding-left: 0 !important;
    }
    .acymailing_finaltext{
        text-align: center;
    }
    #accreditationSection,
    #accreditationSection .sppb-col-md-12{
        padding: 0 !important;
    }
    #accreditationWrapper{
        text-align:center;
    }
    #accreditationContent{
        height: 3em;
        border: 1px solid black;
    }
    #accreditationContent > h3{
        margin: 0;
    }
/*Testimonial Section*/
    .videoTestimonial{
        margin-bottom: 1em;
    }

/*Blog Section*/
    .newsflash h4{
        margin-top: 40px;
    }
    .articleImage{
        margin: 0 auto;
        max-height: 400px
    }
/*Lower Opt-In*/
    #second-opt-in .acymailing_introtext{
        font-size: 24px;
        /*color: #FFD1AE !important;*/
        color: #fff !important;
        font-weight: 700;
        text-shadow: 3px 4px 15px #000;
        margin-bottom: .5em !important;
    }

    #second-opt-in td.acysubbuttons .button{
        font-size: 24px;
        font-weight: 700;
    }

    #second-opt-in .acymailing_finaltext {
        color: #fff;
        font-size: 20px;
    }
    .menuImageContent{
        height: 100%;
        padding: 8px;
        margin: 0 auto;
    }
/*Lower contact area*/
    .single-item {
        font-size:19px;
        color: #FFF;
        font-weight: 500;
        margin-top: .6em;
    }
    .text-holder{
        width: 100%;
        text-align: right;
    }
    .text-holder h5 {
        display: none;
    }
    .text-holder p {
    }

    .icon-holder{
        margin-top: .25em;
        float: left;
    }
    .thm-btn{
        font-size: 25px;
        line-height: 40px;
    }
    #sp-bottom3,
    .testimonial-area > div > div > div:nth-child(1){
        width: 50%;
        float: left;
    }
    #sp-bottom1,
    .testimonial-area > div > div > div:nth-child(2){
        width: 50%;
        float: right;
    }
}

    /*Tablet Landscape*/
@media (min-width: 800px) and (max-width: 1439px){
/*Hide views*/
    #mobileOptInWrapper,
    #accreditationSection{
        display: none;
    }
        #sp-bottom3,
    .testimonial-area > div > div > div:nth-child(1){
        width: 50%;
        float: left;
    }
    #sp-bottom1,
    .testimonial-area > div > div > div:nth-child(2){
        width: 50%;
        float: right;
    }
    /*Mobile Opt In*/
    #mobileOptInWrapper{
        padding: 0 0 1.5em 0 !important;
    }
    .acymailing_form .inputbox{
        width: 50% !important;
        background: #FFD1AE !important;
        border: 1px solid #FFD1AE;
        color: #656663;
        margin: 0 auto;
    }
    .acymailing_introtext{
        text-align:center;
    }
    td.acysubbuttons .button{
        background: #656663;
        border: 1px solid #656663;
        margin: 10px auto !important;
    }
    .acysubbuttons{
        padding-left: 0 !important;
    }
    .acymailing_finaltext{
        text-align: center;
    }
    #accreditationSection,
    #accreditationSection .sppb-col-md-12{
        padding: 0 !important;
    }
    #accreditationWrapper{
        text-align:center;
    }
    #accreditationContent{
        height: 3em;
        border: 1px solid black;
    }
    #accreditationContent > h3{
        margin: 0;
    }
/*Testimonial Section*/
    .videoTestimonial{
        margin-top: 3em;
    }
/*Blog Section*/
    .newsflash h4{
        margin-top: 40px;
    }
    .readmoreImage{
        float: left;
        width: 30%;
        padding-right: 1%;
    }
    .newsflash p{
        float: right;
        width: 70%;
    }
    .newsflash h4 {
        margin-top: 2em;
    }
    .newsSectionHeading{
        padding-bottom: 0;
    }
    .articleImage{
        margin: 0 auto;
        max-height: 250px;
    }
/*Lower Opt-In*/

    #second-opt-in .acymailing_introtext{
        font-size: 24px;
        /*color: #FFD1AE !important;*/
        color: #fff !important;
        font-weight: 700;
        text-shadow: 3px 4px 15px #000;
        margin-bottom: .5em !important;
    }

    #second-opt-in td.acysubbuttons .button{
        font-size: 24px;
        font-weight: 700;
    }

    #second-opt-in .acymailing_finaltext {
        color: #fff;
        font-size: 20px;
    }
    .articleImage{
        margin: 0 auto;
        max-height: 400px
    }
    .menuImageContent{
        height: 100%;
        padding: 8px;
        margin: 0 auto;
    }
    .single-item {
        font-size:19px;
        color: #FFF;
        font-weight: 500;
        margin-top: .6em;
    }
    .text-holder{
        width: 100%;
        text-align: center;
    }
    .text-holder h5 {
        display: none;
    }
    .text-holder p {
    }

    .icon-holder{
        margin-top: .25em;
        float: left;
    }
    .thm-btn{
        font-size: 25px;
        line-height: 40px;
    }
    .contact-info > div > .col-md-6{
        width: 100%;
    }
}

    /*Tablet Specific Adjustments*/
    /*iPad Pro Landscape*/
    @media (min-width: 1366px) and (max-width: 1366px){
        .sp-default-logo{
            max-width: 75% !important;
        }
    }
